## net.sourceforge.pmd.util.viewer.gui
Interface ActionCommands

All Known Implementing Classes:
  MainFrame

public interface ActionCommands

contains action command constants

Version:
  $Id: ActionCommands.java,v 1.7 2006/02/10 14:15:31 tomcopeland Exp $
Author:
  Boris Gruschko ( boris at gruschko.org )

Field Summary
`static java.lang.String` `COMPILE_ACTION`
`static java.lang.String` `EVALUATE_ACTION`

Field Detail

### COMPILE_ACTION

    public static final java.lang.String COMPILE_ACTION

See Also:
  Constant Field Values

### EVALUATE_ACTION

    public static final java.lang.String EVALUATE_ACTION

See Also:
  Constant Field Values

Copyright © 2002-2006 InfoEther. All Rights Reserved.